Bug 978985 - [RFE] Multiple items selection in Bookmarks and Tags
[RFE] Multiple items selection in Bookmarks and Tags
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Pavel Stehlik
infra
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 08:35 EDT by Jiri Belka
Modified: 2016-02-10 14:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-29 06:26:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Belka 2013-06-27 08:35:48 EDT
Description of problem:

Allow a user possibility to select multiple items under Bookmarks and Tags list. It's pretty annoying to, for example, delete each tag or bookmarks individually.

Version-Release number of selected component (if applicable):
is3

How reproducible:
100%

Steps to Reproduce:
1. try to select multiple items under Bookmarks or Tags list
2.
3.

Actual results:
impossible

Expected results:
multiple items selection should work as in other apps of 21st century :-)

Additional info:
Comment 1 Itamar Heim 2013-07-05 03:14:28 EDT
I assume behavior for multi select here will not affect the right side tabs
Comment 2 Itamar Heim 2013-12-29 06:26:37 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.